# wya-do-flutter

WYA Digital Onboarding SDK flutter plugin.

Android SDK: `1.0.2`

iOS SDK: `1.0`

## Usage

```dart
 var result = await WyaDoFlutter.startCamera({
        'license': 'licenseKey',
        'mode': 'SANDBOX', // or PRODUCTION
        'idType': 'ARG_3'
      });
```

**Parameters details**:

- **`license`**: Required. This is the JWT sdk token.
- **`mode`**: Required. This is the environment of WYA API's.
- **`idType`**: Required. This is the ID of the document Type.